templates:
- autotools
- base
- github

catalog:
  title: ${project-name}

variables:
  description: An implementation for VA-API (Video Acceleration API)
  keywords:
  - acceleration
  - gpu

  github.user: intel
  github.project: libva

  branches:
  - v1.7-branch
  - v1.8-branch
  - v2.1-branch

  extra-provides:
  - nature: pkg-config
    target: libva

  configure.with:
  - drivers-path=/usr/lib64/dri:/usr/lib/x86_64-linux-gnu/dri/
  configure.enable:
  - gtk-doc=no
  bootstrap.command: NOCONFIGURE=TRUE ./autogen.sh

versions:
- name: v1.7-branch
  variables:
    branch: v1.7-branch
    configure.disable:
    - '@{next-value|[]}'
    - dummy-driver
